section.holiday-offer-list-block{

}

section.holiday-offer-list-block div.holiday-offer-list-results-wrapper{
	container-type: inline-size;
}

section.holiday-offer-list-block div.holiday-offer-list-results-wrapper {
	container-type: inline-size;
}

ul.holiday-offer-list-results.block{
	width:auto;
	margin:0 -15px;
	grid-template-columns: repeat(3, 1fr);

}

ul.holiday-offer-list-results.block li{
	margin:15px;
}

ul.holiday-offer-list-results.block li.aurora-card.observed{
	opacity:0;
	transform:scale(0);
	transition:all 0.5s 0.2s ease-in-out;
}

ul.holiday-offer-list-results.block li.aurora-card.observed.animate{
	opacity:1;
	transform:scale(1);
}

@media screen and (max-width: 1600px) {
	section.holiday-offer-list-block ul.holiday-offer-list-results li {
		margin: 12px;
	}
	
	section.holiday-offer-list-block ul.holiday-offer-list-results{
		margin:0 -12px;
	}
}
@container (max-width: 2000px) {
	section.holiday-offer-list-block ul.holiday-offer-list-results {
	}
}

/* CAROUSEL VERSION */

section.holiday-offer-list-block ul.holiday-offer-list-results--flickity{
	margin:0;
}

.holiday-offer-list-results-wrapper--flickity .flickity-viewport {
}

.holiday-offer-list-results-wrapper--flickity ul.holiday-offer-list-results {
	width: 100%;
	display:block;
}

.holiday-offer-list-results-wrapper--flickity li.holiday-offer-carousel-cell {
	width: 320px;
	aspect-ratio: 3 / 5;
	margin: .5rem;
	transition: transform 0.3s;
}

.holiday-offer-list-results-wrapper--flickity li.holiday-offer-carousel-cell.is-selected {
	transform:scale(1.03);
}
